Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.ctpqrt

scipy.linalg.lapack.ctpqrt(l, nb, a, b[, overwrite_a, overwrite_b]) = <fortran function ctpqrt>

  Wrapper for `ctpqrt`.

  Parameters:
    l input int
    nb input int
    a input rank-2 array(‘F’) with bounds (n,n)
    b input rank-2 array(‘F’) with bounds (m,n)
  Returns:
    a rank-2 array(‘F’) with bounds (n,n)
    b rank-2 array(‘F’) with bounds (m,n)
    t rank-2 array(‘F’) with bounds (nb,n)
    info int
  Other Parameters:
    overwrite_a input int, optional

      Default: 0

    overwrite_b input int, optional

      Default: 0